<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{$lang_iso}">
	<head>
		<title>{$meta_title|escape:'htmlall':'UTF-8'}</title>
{if isset($meta_description) AND $meta_description}
		<meta name="description" content="{$meta_description|escape:htmlall:'UTF-8'}" />
{/if}
{if isset($meta_keywords) AND $meta_keywords}
		<meta name="keywords" content="{$meta_keywords|escape:htmlall:'UTF-8'}" />
{/if}
		<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=utf-8" />
		<meta name="generator" content="PrestaShop" />
		<meta name="robots" content="{if isset($nobots)}no{/if}index,follow" />
		<link rel="icon" type="image/vnd.microsoft.icon" href="{$img_ps_dir}favicon.ico" />
		<link rel="shortcut icon" type="image/x-icon" href="{$img_ps_dir}favicon.ico" />
{if isset($css_files)}
	{foreach from=$css_files key=css_uri item=media}
	<link href="{$css_uri}" rel="stylesheet" type="text/css" media="{$media}" />
	<!--[if lte IE 6]> <link href="{$css_dir}globalie6.css" rel="stylesheet" type="text/css" media="{$media}" /> <![endif]-->
	
	{/foreach}
{/if}
		<script type="text/javascript" src="{$content_dir}js/tools.js"></script>
		<script type="text/javascript">
			var baseDir = '{$content_dir}';
			var static_token = '{$static_token}';
			var token = '{$token}';
			var priceDisplayPrecision = {$priceDisplayPrecision*$currency->decimals};
		</script>
		<script type="text/javascript" src="{$content_dir}js/jquery/jquery-1.2.6.pack.js"></script>
		<script type="text/javascript" src="{$content_dir}js/jquery/jquery.easing.1.3.js"></script>
		<script type="text/javascript" src="{$content_dir}js/jquery/jquery.hotkeys-0.7.8-packed.js"></script>
{if isset($js_files)}
	{foreach from=$js_files item=js_uri}
	<script type="text/javascript" src="{$js_uri}"></script>
	{/foreach}
{/if}
		{$HOOK_HEADER}
	</head>
	
	<body {if $page_name}id="{$page_name|escape:'htmlall':'UTF-8'}"{/if}>
	{if !$content_only}
	<noscript><ul><li>{l s='This shop requires JavaScript to run correctly. Please activate JavaScript in your browser.'}</li></ul></noscript>
		<div id="page">
			<!-- Header -->
			<div id="head">
			<div id="topleft">
				<div id="top"><h1 id="logo"><a href="{$content_dir}" title="{$shop_name|escape:'htmlall':'UTF-8'}"><img src="{$img_dir}logo/logo.jpg" alt="{$shop_name|escape:'htmlall':'UTF-8'}" /></a></h1></div>
	<div id="topnav"> <ul class="topnav">
	<li><a href="{$content_dir}" title="{l s='Home'}">{l s='Home'}</a></li>
	<li><a href="{$content_dir}prices-drop.php" title="{l s='Specials'} ">{l s='Specials'}</a></li>
	<li><a href="{$content_dir}new-products.php" title="{l s='New products'}">{l s='New products'}</a></li>
	<li><a href="{$content_dir}best-sales.php" title="{l s='Top sellers'}">{l s='Top sellers'}</a></li>
	<li><a href="{$base_dir_ssl}contact-form.php" title="{l s='Contact us'}">{l s='Contact us'}</a></li>
</ul>
			</div>
			</div>
			<div id="topright"><div id="header">
					{$HOOK_TOP}
				</div>
		<div id="tophead">


{literal}
<script type="text/javascript" src="{/literal}{$content_dir}{literal}themes/atchworks12/imagerotator/swfobject.js"></script>
	<script type="text/javascript">
		var s1 = new SWFObject("{/literal}{$content_dir}{literal}themes/atchworks12/imagerotator/imagerotator.swf","rotator","550","168","7");
		s1.addParam("allowfullscreen","true");
		s1.addParam("wmode","transparent");
		s1.addVariable("file","{/literal}{$content_dir}{literal}themes/atchworks12/imagerotator/imagerotator.xml");
		s1.addVariable("width","550");
		s1.addVariable("height","168");
		s1.write("tophead");
	</script>
{/literal}
</div>
			</div>
			</div>

			<!-- Left -->
			<div id="left_column" class="column">
				{$HOOK_LEFT_COLUMN}
			</div>

			<!-- Center -->
			<div id="center_column">
	{/if}
